/* Basic Elements */

html {
  font-family: 'gill sans mt', sans-serif;
}
body {
  font-family: 'gill sans mt', sans-serif;
  font-weight: 400;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  color: #000;
}

img {
  max-width: 100%;
  display: block;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  font-family: 'gill sans mt', sans-serif;
  color: #2a2d3c;
  /*letter-spacing: 1.2rem;*/
}

h1 {
  font-size: 40px;
  letter-spacing: 1.2rem;
}

h2 {
  font-size: 35px;
  line-height: 40px;
  letter-spacing: 0.15rem;
}

h3 {
  font-size: 26px;
  line-height: 30px;
  letter-spacing: 0px;
}
h4 {
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 0.5px;
  margin: 15px 0;

}

*:focus {outline:none !important}

p {
  font-size: 16px;
  line-height: 23px;
  max-width: 525px;
}

a {
  /* font-size: 21px; */
  font-weight: 400;
  color: #343740;
}

a:focus, a:hover {
  text-decoration: none;
}

hr {
  border-top: 1px solid #eee;
  opacity: 0.2;
}

.active a {
  color: #000;
}

::selection {
  background: #a1d0d2; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #a1d0d2; /* Gecko Browsers */
}


.page-wrap {
  min-height: calc(100vh - 79px);
}

/* Navigation */

/* Static Nav - Enabled */



.nav-container {
  position: relative;
  left: 0;
  right: 0;
  padding: 0 15px;
}



/* Sticky Nav - Disabled */

/*

.nav-container {
  position: absolute;
  z-index: 99;
  left: 0;
  right: 0;
}

.nav-scrolled {
  position: fixed;
  top: 0;
  background-color: #fff;
}

*/


.nav {

  text-align: center;
  padding: 15px 0;
  margin: 0px 15px;
  vertical-align: middle;
  float: left;
  width: fit-content;
  max-width: 540px;
  display: flex;
  align-items: center;
  display: -ms-flexbox;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

.nav #menu-main-menu {
  width: 100%;
}

.nav-container {
  background-color: #264195;
}

/*Home Header Styles */

.nav-container {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  background: none;
  margin-top: -15px;
}

#menu-main-menu {
  width: fit-content;
  /* margin: 0 auto !important; */
  margin: 15px 0;
  background-color: #264195;

}

.nav-logo {
  margin: 15px 0 10px 0;
  display: inline-block;
  padding: 0;
}

.nav-logo img {
  height: auto;
  max-width: 275px;
  width: 95%;
}

.desktop-nav #menu-main-menu {
  margin: 10px 0 0 0;
}

.desktop-nav .dropdown:hover .dropdown-menu, .desktop-nav .open>.dropdown-menu {
  display: flex;
  margin: 0;
}

.desktop-nav .dropdown-menu {
  background-color: #264195e0;
  border-radius: 0;
  border: none;
}

.desktop-nav .dropdown-menu>li>a {
  text-decoration: none;
  text-transform: uppercase;
  font-family: inherit, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  color: #fff;
  letter-spacing: 2.2px;
  padding: 0;
  background: none;
}

.desktop-nav .dropdown-menu>li>a:hover {
  background: none;
  color: #ffc822;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
  background: none;
  color: #ffc822;
}

.desktop-nav li {

  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
  padding: 15px;
  vertical-align: middle;
}

.desktop-nav .nav-link {
	text-decoration: none;
  text-transform: uppercase;
  font-family: inherit, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  color: #fff;
  letter-spacing: 2.2px;
}

.nav-link-active {
  text-decoration: none !important;

}


.nav-link:hover, .desktop-nav .active .nav-link {
  text-decoration: none;
  color: #ffc822;
}

.nav-filler {
  min-height: 150px;
}

.nav .share-wrapper {
  float: right;
  display: inline-block;
  vertical-align: middle;
  margin-top: 8px;
  margin-left: 50px;
  margin-right: -10px;
}

.nav .share-wrapper img {
  float: right;
  display: inline-block;
}

.share-wrapper h4 {
  display: inline-block;
  margin-bottom: 0px;
}

.share-wrapper .icon {
  display: inline-block;
  max-width: 25px;
  height: auto;
  position: relative;
  margin: 0 10px 3px 10px;
}

.mobile-nav {
  margin: 0;
}

.mobile-nav-logo img {
  height: auto;
  width: 100%;
  max-width: 250px;
  margin: 15px -15px;
}




.mobile-nav .mobile-menu {
 width: 250px;
 height: 100vh;
 background-color: #fff;
 position: absolute;
 top: 0;
 /*right: -300px;*/
 transition: .3s all;
 z-index: 99;
 padding: 100px 15px 0 15px;
 opacity: 0.0;
 display: none;

}

.mobile-menu ul, .desktop-nav ul {
	list-style: none;
	padding: 0;
}

.mobile-menu ul li {
	text-align: center;
	overflow: auto;
}

.show-mobile-menu {
  right: 0!important;
  display:block !important;
  opacity: 1.0 !important;
}

.mobile-nav-is-open {
  overflow: hidden;
  width: 100%;
}



.mobile-menu .nav-link {
  font-family: inherit, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 16px;
  color: #000;
  letter-spacing: 1.5px;
  padding-top: 15px;
  text-decoration: none;
  vertical-align: middle;
  display: block;
  text-align: center !important;
  margin: 5px auto;
  width: 100%;
}

.mobile-menu .nav-link--active {
  text-decoration: none !important;
  color: #4a4a4a;
  border-top: none !important;
}

.mobile-menu-close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 20px;
}

.mobile-menu .nav-link {
  display: block;
}

.mobile-menu .dropdown.open {
  overflow: hidden;
}

.mobile-menu .dropdown.open .dropdown-menu {
  display: block;
  position: relative;
  width: 100%;
  border: none;
  margin: 15px 0px 30px 0px;
  background-color: #fdfdfd;
}

.mobile-menu .dropdown-menu>li>a {
  font-size: 18px;
  padding: 15px;
  font-weight: 600;
}

.mobile-menu .dropdown-menu>.active>a {
  color: #f39239;
  text-decoration: none;
  background-color: #264195;
  outline: 0;
}

.hamburger {
	position: absolute;
	right: 15px;
	top: calc(50% - 28px);
	z-index: 99;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  background-color: #fff !important;
}


button:hover {
  text-decoration: none;
}

button {
  padding: 15px 20px;
  border-radius: 0px;
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 18px;
  font-family: 'gill sans mt', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1.5px;
  display: block;
  text-decoration: none;

}



button.solid.white {
  background-color: #fff;
  color: #6d6d6d;
  border: solid 1px #fff;
}

button.solid.teal {
  background-color: #bedade;
  color: #fff;
  border: solid 1px #bedade;
}

button.outline.navy {
  border: solid 1px #2a2d3c;
  color: #2a2d3c;
  background-color: rgba(0,0,0,0);
}

button.solid.navy {
  background-color: #2a2d3c;
  color: #fff;
  border: solid 1px #2a2d3c;
}


.row-padded {
  max-width: 1230px;
  margin: 0 auto;
  position: relative;
  float: none;
  overflow: hidden;
}

.row-padded-small {
  max-width: 1080px;
  margin: 0 auto;
  position: relative;
  float: none;
  overflow: hidden;
}



/* p a {
  font-size: 16px;
  } */

  /* Footer Styles */

  .footer-heading a {
    color: #fff;
    text-decoration: none;
    font-family: 'gill sans mt';
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0;
  }


  .footer-copyright {
    text-align: center;
    color: #fff;
  }

  #footer {
    background-color: #264195;
    padding: 13px;
  }

  #footer .row-padded {
    padding: 15px 0;
  }

  #footer a, #footer p {
    color: #ffc822;
    text-align: center;
    margin: 0 auto;
  }

  #footer .logo {
    max-width: 100px;
    margin: 30px auto;
  }

  #footer .contact-details {
    padding-top: 25px;
  }

  #footer .left-column p {
    text-align: right;
  }

  #footer .right-column p {
    text-align: left;
  }

  #footer .address {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    padding-top: 0px;
    margin: 0 auto 30px auto;

  }



  /* Home Page Styles */

  #home .hero-content {
    position: absolute;
    z-index: 99;
    top: 40vh;
    margin: 15px;
  }

  #home .hero-content p {
    font-size: 20px;
    line-height: 22px;
    font-weight: 700;
    color: #ffc822;
    background-color: #264195c2;
    padding: 30px;
  }

  .hero-home {
    position: relative;
    min-height: calc(100vh - 79px);
    overflow: hidden;
    background-color: rgba(59, 69, 89);
  }

  .hero-home-overlay {
    height: 100%;
    width: 100%;
    background-color: rgba(59, 69, 89, 0.6);
    z-index: 4;
  }

  .hero-home .hero {
    position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow: hidden;
    width: 100%;
    height: 100%;
    padding: 0;
  }

  /* .hero-home-slide-1 {
    z-index: 10;
    background-image: url(/wp-content/uploads/2020/05/choice-BY7I2443-web.jpg?v2);
  }

  .hero-home-slide-2 {
    z-index: 9;
    background-image: url(/wp-content/uploads/2020/03/DSC00855.jpg?v2);
  }

  .hero-home-slide-3 {
    z-index: 8;
    background-image: url(/wp-content/themes/claremont-construction/-/img/hero-home.jpg?v2);
  }

  .hero-home-slide-4 {
    z-index: 7;
    background-image: url(/wp-content/uploads/2020/05/20180924_103057-web.jpg?v2);
  }

  .hero-home-slide-5 {
    z-index: 6;
    background-image: url(/wp-content/uploads/2020/02/CVMS-south-elevation-web.jpg?v2);
  }

  .hero-home-slide-6 {
    z-index: 5;
    background-image: url(/wp-content/uploads/2020/05/SDC11896-scaled.jpg?v2);
  } */

  .hero-home span {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 15px;
    font-size: 24px;
    color: #fff;
    font-weight: 700;
  }


  #home-intro {
    text-align: center;
    padding: 50px 0;
  }

  #home-intro h1 {
    font-size: 4rem;
    letter-spacing: 0.15rem;
  }

  #home-intro h3 {
    font-size: 2.5rem;
    letter-spacing: 0.1rem;
  }

  .paragraphs {
    max-width: 550px;
    margin: 50px auto;
  }


  #home-projects {
    background-color: #f4f4f4;
    padding: 50px 0;
    text-align: center;
  }

  #home-projects h2 {
    margin-bottom: 50px;
  }

  .projects-wrapper .row .col-md-12 {
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  .projects-wrapper .row .col-md-12 > * {
    flex: 1 auto;
  }

  .project-category {
    padding: 15px 5px;
    overflow: hidden;
    width: 33%;
    float: left;
  }

  .project-category .image {
    overflow: hidden;
    height: 300px;
    width: 100%;
    display: block;
    position: relative;
  }

  .project-category .image .overlay {
    display: none;
  }

  .project-category .overlay a {
    width: 100%;
    height: 100%;
    display: block;

  }

  .project-category .overlay button {
    position: absolute;
    width: 220px;
    height: 50px;
    top: calc(50% - 50px);
    left: calc(50% - 110px);
  }

  .project-category:hover .image .overlay {
    display: block !important;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(176, 243, 239, 0.5);
    z-index: 9;
  }

  .project-category:hover .image .thumb {
    z-index: 8;
  }

  .project-category .image .thumb {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-size: cover;
    transition: all .5s;

  }

  .project-category .image:hover .thumb,
  .project-category .image:focus .thumb {
    transform: scale(1.2);
  }

  .project-category .overview {
    background-color: #fff;
    padding: 50px 15px 70px 15px;
  }

  .project-category p {
    font-size: 16px;
    font-weight: 400;
    max-width: 200px;
    margin: 0 auto;
  }

  .project-category h4 {
    font-size: 2.5rem;
    padding: 15px 0;
    letter-spacing: 0.3rem;
  }

  .project-category:hover .overview {
    background-color: #bedade;
  }

  .project-category.commercial .image .thumb {
    background-image: url(/wp-content/themes/claremont-construction/-/img/hero-home-5.jpg?v2);
  }

  .project-category.residential .image .thumb {
    background-image: url(/wp-content/themes/claremont-construction/-/img/hero-home-4.jpg?v2);
  }

  .project-category.heritage .image .thumb {
    background-image: url(/wp-content/themes/claremont-construction/-/img/hero-home-2.jpg?v2);
  }

  .project-category.sports-leisure .image .thumb {
    background-image: url(/wp-content/themes/claremont-construction/-/img/hero-home-6.jpg?v2);
  }

  .project-category.faith-community .image .thumb {
    background-image: url(/wp-content/themes/claremont-construction/-/img/st-andrews-church.jpg?v2);
  }

  .project-category.education .image .thumb {
    background-image: url(/wp-content/themes/claremont-construction/-/img/hero-home-3.jpg?v2);
  }




  /* Projects */

  .projects-page .container-fluid {
    background-color: #f4f4f4;
  }

  .projects-page .nav-container {
    position: relative;
  }

  #projects-categories {
    background-color: #f4f4f4;
    padding: 50px 0;
    text-align: center;
  }

  #projects-categories h1 {
    font-size: 36px;
    line-height: 40px;
    letter-spacing: 1px;
  }

  #projects-categories h4 {
    margin-bottom: 50px;
  }

  #projects {
    background-color: #f4f4f4;
    padding: 50px 0;
    text-align: center;
    min-height: 70vh;
  }

  #projects .category-description {
    margin-bottom: 50px;
  }

  #projects .category-description h2 {
    margin-bottom: 50px;
  }

  #projects .category-description p {
    margin: 0 auto;
  }

  #projects .clear-filter {
    margin-top: -40px;
    margin-bottom: 11px;
    display: none;
  }

  .project {
    overflow: hidden;
    width: 30%;
    max-width: calc(33% - 5px);
    margin: 5px;
    float: left;
    background-color: #fff;
  }

  .project .image {
    overflow: hidden;
    height: 300px;
    width: 100%;
    display: block;
    position: relative;
  }

  .project .image .overlay {
    display: none;
  }

  .project .overlay a {
    width: 100%;
    height: 100%;
    display: block;

  }

  .project .overlay button {
    position: absolute;
    width: 220px;
    height: 50px;
    top: calc(50% - 50px);
    left: calc(50% - 110px);
  }

  .project:hover .image .overlay {
    display: flex;
    position: absolute;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
    background-color: rgba(226, 226, 226, 0.8);
    z-index: 9;
  }

  .project:hover .image .overlay .title {
    width: 95%;
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
  }

  .project:hover .image .thumb {
    z-index: 8;
  }

  .project .image .thumb {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-size: cover;
    transition: all .5s;

  }

  .project .image:hover .thumb,
  .project .image:focus .thumb {
    transform: scale(1.2);
  }

  .project .overview {
    background-color: #fff;
    padding: 50px 15px 50px 15px;
  }

  .project p {
    font-size: 16px;
    font-weight: 400;
    max-width: 200px;
    margin: 0 auto;
  }

  .project h4 {
    font-size: 2.5rem;
    padding: 15px 0;
    letter-spacing: 0.1rem;
    max-width: 80%;
    margin: auto;
    line-height: 3rem;
  }

  .project:hover, .project:hover .overview {
    background-color: #bedade;
  }

  /* Single Project */


  .project-page .nav-container {
    position: relative;
  }

  #project-intro {
    text-align: center !important;
  }

  #project-intro h1 {
   letter-spacing: 0.15rem;
 }

 #project-intro h3 {
   color: #989898;
   margin-top: 50px;
 }

 #project-photos .image-wrapper:first-child .item::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0);
  background-image: url('data:image/svg+xml;utf8,<svg aria-hidden="true" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"><path fill="white" d="M480 416v16c0 26.51-21.49 48-48 48H48c-26.51 0-48-21.49-48-48V176c0-26.51 21.49-48 48-48h16v48H54a6 6 0 0 0-6 6v244a6 6 0 0 0 6 6h372a6 6 0 0 0 6-6v-10h48zm42-336H150a6 6 0 0 0-6 6v244a6 6 0 0 0 6 6h372a6 6 0 0 0 6-6V86a6 6 0 0 0-6-6zm6-48c26.51 0 48 21.49 48 48v256c0 26.51-21.49 48-48 48H144c-26.51 0-48-21.49-48-48V80c0-26.51 21.49-48 48-48h384zM264 144c0 22.091-17.909 40-40 40s-40-17.909-40-40 17.909-40 40-40 40 17.909 40 40zm-72 96l39.515-39.515c4.686-4.686 12.284-4.686 16.971 0L288 240l103.515-103.515c4.686-4.686 12.284-4.686 16.971 0L480 208v80H192v-48z"></path></svg>');
  background-size: 5%;
  background-repeat: no-repeat;
  background-position: 98% 98%;
  transition: 0.2s;
}

#project-photos .image-wrapper:first-child:hover .item:after {
  background-size: 10%;
  background-color: rgba(0,0,0,0.4);
}

#project-photos .image-wrapper {
  padding: 0 15px;
}

#project-photos .item {
  position: relative;
  cursor: pointer;
  display: block;
  padding-bottom: calc(50vh);
  margin-bottom: 30px;
  background-size: cover !important;
}

#project-photos .item.tall {
  height: 0px;
  padding-bottom: 80.41%;
}

#project-photos .item.fullwidth {
  width: 100%;
  height: 0px;
  padding-bottom: 71.4%;
}

.project-info {
  padding: 30px;
}

.project-info >* {
  text-align: left;
}

.project-info h1 {
  font-size: 26px;
  letter-spacing: 0;
  margin-top: 0;
}

.project-info h4 {
  font-size: 20px;
  margin-top: 15px;
  margin-bottom: 0px;
}

@media all and (max-width: 768px) {
  #project-photos .item {
    padding-bottom: 80.41%;
  }
}

.project-photos-container {
  position: relative;
}

#project-photos-section {
  padding: 15px;
  max-width: 1680px;
  margin: 100px auto;
  position: relative;
  float: none;
  overflow: hidden;
}

.show-lightbox {
  display: block !important;

}

.lightbox-wrapper {

  top: 0;
  left: 0;
  position: fixed;
  z-index: 999;
}

#lightbox {
  position: absolute;
  width: 100vw;
  height: 100vh;
  z-index: 999;
  background-color: rgba(49, 49, 49, 0.98);
}

#lightbox .image {
  max-width: 95%;
  margin: 50px auto;
  height: auto;
  max-height: 90%;
}

#lightbox img {

}

.lightbox-open {
  overflow: hidden;
}

.image-carousel-wrapper {
  /* display: none; */
  position: fixed;
  top: 0;
  left: 0;
  z-index: 998;
  /* background-color: rgba(0, 0, 0, .7); */
  height: 100%;
  width: 100%;
  overflow: auto;
  visibility: hidden;
}

.image-carousel-wrapper .carousel {
  /*  max-width: 50%; */
  width: 90%;
  height: 90vh;
  margin: 50px auto;
  display: block;
  z-index: 999;
  margin: 30px auto;
  visibility: hidden;
}

.image-carousel-wrapper.show-carousel {
  visibility: visible !important;
}

.slick-initialized {
 visibility: visible !important;
}

.slick-initialized .slick-slide {
  max-height: 100vh;
  display: flex !important;
  align-items: center;
 }

 .carousel .slick-list, .carousel .slick-track {
   height: 100%;
 }

 .slick-slide img .slick-slide .video {
   /*display: block; */
   max-height: 100%;
   width: auto;
   margin: 0px auto;
   border-radius: 10px;
 }

 .slick-slide .video {
  max-width: 95%;
  max-height: 80%;
  margin: 30px auto;
}

.slick-slide .video video {
  max-width: 100%;
  max-height: 100%;
}


.slick-dots {
  /*bottom: 0 !important;*/
  background-color: rgba(255,255,255,0.3);
  border-radius: 30px;
  display: flex !important;
  left: 0;
  right: 0;
  margin: 0 auto !important;
  width: fit-content !important;
}

.slick-dots li.slick-active button:before {
 opacity: 1;
 color: white !important;
}

.slick-dots li button:before {
 color: white !important;
}

.slick-prev {
 left: 0 !important;
}

.slick-next {
 right: 0 !important;
}

.slick-prev, .slick-next {
 width: 30px !important;
 height: 30px !important;
 z-index: 100;
}

.slick-prev:before, .slick-next:before {
 font-size: 30px !important;
}

.show-carousel .close-icon {
  position: absolute;
  left: 5px;
  top: 5px;
  width: 50px;
  height: auto;
  margin: 5px !important;
  z-index: 10000;
}

/* Page layout */

#section-intro {
  margin: 236px 0 100px 0;
}

#section-intro .row-padded-small {
  background-color: #fff;
  padding: 50px 25px 25px 25px;
}

#section-intro .row:last-child .row-padded-small {
  padding-bottom: 50px;

}

#section-intro h1 {
  text-align: center;
  margin: 0px auto;
  letter-spacing: 0.15rem;
}

#section-intro p {
  max-width: 450px;
}

#section-intro h2, #section-intro h3 {
  font-size: 26px;
  letter-spacing: 0px;
  margin-top: 0px;
  line-height: 26px;
  font-weight: 500
}

#section-intro h2 {
  font-weight: bold;
  margin-bottom: 1em;
}

#section-details {
  background-color: #bedade;
  margin: 0 -15px;
  padding: 100px 15px;

}

#section-details h2 {
  text-align: center;
  max-width: 500px;
  margin: 0 auto;
  font-size: 42px;
  line-height: 48px;
}

/* About Page */

#about-us-body {
  background-image: url(/wp-content/themes/claremont-construction/-/img/hero-about.jpg?v2);
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}

/* Team Styles */

#directors-body {
  background-image: url(/wp-content/uploads/2020/05/2--scaled.jpg);
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}

#team-members {
  text-align: center;
}

#team-members h2 {
  margin-bottom: 50px;
}

.team-wrapper .row .col-md-12 {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.team-wrapper .row .col-md-12 > * {
  flex: 1 auto;
}

.team-member {
  padding: 5px;
  overflow: hidden;
  width: 33%;
  float: left;
}

.team-member .inner {
  background-color: #fff;
  padding: 50px 30px;
  height: 100%;
}


.team-member .bio {
  padding-top: 50px;
}

.team-member p {
  font-size: 16px;
  font-weight: 400;
  max-width: 300px;
  margin: 0 auto;
}

.team-member h4 {
  font-size: 2.5rem;
  padding: 15px 0;
  letter-spacing: 0.15rem;
}

.team-member .title {
  color: #2a2d3c;
  font-weight: 700;
}

/* Contact Page Styles */

#contact-us-body {
  background-image: url('/wp-content/uploads/2020/03/581A3451-internal-view-of-viewing-web-1.jpg');
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}

#contact-details p {
  max-width: 450px;
  font-size: 20px;
  line-height: 140%;
}

#contact-details a {
  font-size: inherit;
  color: #264195;
  font-weight: 700;
}

#contact-details #map {
  width: 100%;
  height: 350px;
}

/* Policies Page */

#policies-body {
  background-color: #fff;
}

#policies {
  margin: 200px 0 50px 0;
}

.policy {
  padding: 15px 0;
  display: block;
}

.policy a {
  font-weight: 700;
  font-size: 20px;
}
/* Responsive Styles */

@media screen and (min-width: 981px) {
  .mobile-nav {
    display: none;
  }
}

@media screen and (max-width: 980px) {

  .desktop-nav {
    display: none;
  }
  .nav-container {
    margin-top: 0;
  }
  .mobile-nav-logo img {
    background-color: #264195;
  }
  .hamburger {
    background-color: #264195 !important;
    width: 60px;
    height: 52px;
  }

  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 100%;
    height: 3px;
  }

  .projects-wrapper .row .col-md-12, .team-wrapper .row .col-md-12 {
    justify-content: center;
  }

  .projects-wrapper .project-category, .team-wrapper .team-member {
    width: 48%;
    max-width: 48%;
    float: left;
  }

  .projects-wrapper .project {
    width: 49%;
    max-width: calc(49% - 5px);
    float: left;
  }

  #section-intro p {
    padding: 0 30px;
  }

}

@media screen and (max-width: 768px) {

  .page-wrap {
    min-height: calc(100vh - 140px);
  }

  #footer .contact-details, .contact-details a {
    padding-top: 0px;
    margin: 15px auto;
  }

  #footer .left-column p  {
    text-align: center;
  }

  #footer .right-column p {
    text-align: center;
    padding-top: 15px;
    margin: auto;
  }

  #section-intro p {
    margin: 15px auto;
    padding: 0 15px;
  }

  .hero-home {
    min-height: calc(100vh - 139px);
  }
}

@media screen and (max-width: 680px) {

  .projects-wrapper .project-category, .projects-wrapper .project, .team-wrapper .team-member {
    max-width: 100%;
    width: 100%;
    float: left;
  }




}

@media only screen and (max-width: 380px) {
  .footer-heading a {
    font-size: 12px;
    letter-spacing: 1.5px;
  }

  #footer .logo {
    max-width: 70px;
    margin: 30px auto;
  }

}

@media screen and (max-height: 768px) {

  #home .hero-content {
    top: 30vh;
  }

}

@media screen and (max-height: 600px) {

  #home .hero-content {
    top: 35vh !important;
  }

  .hero-home {
    min-height: 90vh !important;
  }

}

/* Animations */

.come-in {
  /* transform: translateY(300px); */
  animation: come-in 2s ease forwards;
}


@keyframes come-in {
  0% {
   transform: translateY(175px);
   opacity: 0;
 }

 100% {
  transform: translateY(0px);
  opacity: 1;
}
}


.pulse {
 transform: translateY(300px);
 animation: pulse 3s ease;
 animation-iteration-count: infinite;
 -webkit-backface-visibility: hidden;
}




@keyframes pulse {
  0% {
    transform: scale(0.92);
  }

  50% {
    transform: scale(1.0);
  }

  100% {
    transform: scale(0.92);
  }


}

.appear {
  animation: appear 2s ease forwards;
}

@keyframes appear {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
